Not compatible with Firefox 26.0 Bedømmelse: 5 ud af 5 stjerner

Well, this is not compatible with Firefox 26.0. Any suggestions? Thanks.

Denne anmeldelse er af en tidligere version af tilføjelsen (25.0). 

Bedømmelse: 1 ud af 5 stjerner

為何不能下載繁體?請儘快更新。這造成我「極大」不便。

Denne anmeldelse er af en tidligere version af tilføjelsen (22.0). 

為何無法使用於24.0 Bedømmelse: 5 ud af 5 stjerner

請問這套件為何無使用於24.0版本?
有辦法改善嗎?

Denne anmeldelse er af en tidligere version af tilføjelsen (21.0). 

Bedømmelse: 5 ud af 5 stjerner

ok

Denne anmeldelse er af en tidligere version af tilføjelsen (20.0).